# Generated by Django 3.1.2 on 2020-10-23 12:01

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0008_pair'),
    ]

    operations = [
        migrations.AddField(
            model_name='kegiatan',
            name='nama',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='main.person'),
        ),
        migrations.DeleteModel(
            name='Pair',
        ),
    ]
